body {padding: 0; margin: 0; font: 75%/150% "Trebuchet MS", arial, "Arial CE"; text-align: center; background: url('../images/poz.png') #efefef no-repeat fixed center top;}
#main {width: 990px; margin-left: auto; margin-right: auto; text-align: left; color: #3d3d3d; background: #fff url('../images/roh.png') no-repeat 0px 0px;}

#hlavicka-null {width: 100%; padding: 0; margin: 0; border: 0;}
#hlavicka {padding: 0; margin: 0;}

#hla1-null {float: left; width: 350px; padding: 0; margin: 0; font-size: 100%;}
#hla1 {padding: 10px 0px 0px 30px; margin: 0px; color: #fff;}
#hla1 a {text-decoration: underline; color: #fff;}
#hla1 a:hover {color: #003399;}

#hla2-null {float: right; width: 640px; padding: 0; margin: 0; font-size: 100%;}
#hla2 {padding: 0px 0px 0px 10px; margin: 0px;}

#hla2 #logo {position: relative; width: 377px; height: 228px; overflow: hidden; margin: 10px 0px 20px 150px; padding: 0; font-size: 100%;}
#hla2 #logo span {display: block; position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/logo.png") 0 0 no-repeat; cursor: pointer;}


#vlevo-null {width: 990px; float: left; padding: 0; margin: 0;}
#vlevo {padding: 0px 40px 40px 40px; color: #000; margin: 0; font-size: 105%;}
#vlevo a {text-decoration: underline; color: #000; font-weight: bold;}
#vlevo a:hover {color: #cc0000;}
#vlevo .nahoru a {font-weight: bold; text-decoration: none; color: #fff; font-style: italic; background-color: #999; padding: 3px 5px 3px 5px;}
#vlevo .nahoru a:hover {color: #cc0000;}
.nahoru {text-align: center;}

#paticka-null {clear: both; width: 100%; padding: 0; margin: 30px 0 0 0; background-color: #c0c0c0;}
#paticka {padding: 20px 20px 30px 20px; text-align: center; font-size: 100%; color: #333; font-weight: bold;}
#paticka p {padding: 5px 0px 10px 0px; margin: 0;}
.klic {padding: 5px 0px 0px 0px; margin: 0; font-weight: normal; font-size: 90%; color: #666;}
#paticka a {color: #333;}
#paticka a:hover {color: #cc0000;}

#copyright-null {width: 990px; margin-left: auto; margin-right: auto;}
#copyright {padding: 20px 20px 30px 0px; text-align: center;}
#copyright a {font-weight: normal; text-decoration: none; color: #999; font-size: 80%; font-style: italic;}
#copyright a:hover {color: #cc0000;}

.tx-hla {padding-left: 220px; font-size: 120%; font-weight: bold; color: #000; line-height: 130%;}
.tx-hla p {font-size: 120%; font-weight: bold; color: #cc0000; padding: 0px; margin-left: 0px;}
li {list-style: none; padding-bottom: 5px;}
ol {list-style: none; padding-bottom: 5px; padding-left: 80px;}
ul {padding-left: 0; margin-left: 0;}
h2 {font-size: 170%; color: #808080; line-height: 140%; text-align: center; margin: 20px 0px 20px 0px;}
h3 {font-size: 160%; color: #fff; margin: 0px; padding: 10px 0px 10px 0px; text-align: center; background-color: #a31b14; font-weight: normal;}

dd {margin: 0px 0px 0px 100px; padding: 0px 0px 5px 0px;}
dt {color: #333; font-style: italic; left: 0px; float: left; margin: 0px 0px 0px 10px; padding: 0px;}



















.okno1 {width: 160px; height: 160px; background-color: #e10000;}
.okno2 {width: 160px; height: 160px; background-color: #85b436;}
.okno3 {width: 160px; height: 160px; background-color: #999;}
#vlevo .okno1 p, #vlevo .okno2 p, #vlevo .okno3 p {padding-top: 30px;}
.vetsi {font-size: 130%; font-weight: bold;}
.vetsi2 {font-size: 110%; font-weight: bold;}
.vetsi3 {font-size: 110%; font-weight: bold; margin-left: 60px;}

.cervene {color: #cc0000;}




#hla1 dd {margin: 0px 0px 0px 40px; padding: 0px 0px 0px 0px; font-size: 100%; font-weight: bold;}
#hla1 dt {color: #fff; font-style: italic; left: 0px; float: left; margin: 0px; padding: 0px; font-size: 85%;}
table dd {margin: 0px 0px 0px 60px; padding: 0px 0px 10px 0px; font-size: 100%; font-weight: bold;}
table dt {color: #999; font-style: italic; left: 0px; float: left; margin: 0px; padding: 0px; font-size:90%;}

table, td, tr {padding: 0px; border: 0; border-collapse: collapse; background-color: #fff; text-align: left; vertical-align: top; font-size: 100%;}
table {border-width: 0px; padding-bottom: 10px; width: 930px;}
.sl1 {width: 160px; color: #fff; text-align: center; font-size: 160%; line-height: 140%;}
.sl2, .sl3 {width: 355px; font-size: 105%; padding-left: 30px;}
.sl4 {width: 710px; font-size: 105%; padding-left: 30px;}
td {padding-bottom: 30px;}


/* -------------------------------------- */

